XmArrowButton(3)

NAME
XmArrowButton

SYNOPSIS
#include <Xm/ArrowB.h>

XmArrowButton

XmCreateArrowButton

DESCRIPTION
XmArrowButton

X RESOURCES
Name | Class | Type | Default | Access
XmNmultiClick | XmCMultiClick | MultiClick | NULL | CSG
XmNarrowDirection | XmCArrowDirection | ArrowDirection | NULL | CSG
XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNarmCallback | XmCCallback | Callback | NULL | CSG
XmNdisarmCallback | XmCCallback | Callback | NULL | CSG

XmNmultiClick

XmNarrowDirection

XmNactivateCallback

XmNarmCallback

XmNdisarmCallback

CLASS HIERARCHY
Object(3) Rect(3) UnNamedObj(3) Core(3) XmPrimitive(3) XmArrowButton(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO